Subject: Re: the AMqBtEN

From: "Vira Hermosillo" <[email-masked]>
Date: Wed, 10 May 2006 05:48:08 -0700

web site <http://slatertzaklav.com> 

 
Hush! said Gandalf. Let Thorin speak! And this is bow Thorin began.
Gandalf, dwarves and Mr. Baggins! We are not together in the house of
our friend and fellow conspirator, this most excellent and audacious
hobbit-may the hair on his toes never fall out! all praise to his wine
and ale!- He paused for breath and for a polite remark from the
hob-bit, but the compliments were quite lost on-poor Bilbo Baggins, who
was wagging his mouth in protest at being called audacious and worst of
all fellow conspirator, though no noise came out, he was so flummoxed.
So Thorin went on:
We are met to discuss our plans, our ways, means, policy and
devices. We shall soon before the break of day start on our long
journey, a journey from which some of us, or perhaps all of us (except
our friend and counsellor, the ingenious wizard Gandalf) may never